RubyGems Navigation menu

fluent-plugin-swift 0.0.3

OpenStack Storage Service (Swift) output plugin for Fluentd event collector

Versions:

  1. 0.0.3 - February 27, 2018 (12 KB)
  2. 0.0.2 - September 21, 2013 (11 KB)
Show all versions (3 total)

Development Dependencies (2):

Authors:

  • yuuzi41

Owners:

19b8f8267c339b02084dbdbccc12dc26

SHA 256 checksum:

a2e9e2ffd31f4ece097be53709385d37223610a57620081d8c0ba8ba27d3a1d0

Total downloads 2,709

For this version 272

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: